## dell-panel-icon-theme 0.1

=== debian/changelog ===
dell-panel-icon-theme (0.1) belmont; urgency=low

  * Initial release.

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 27 Nov 2008 16:41:43 +0000
