=== debian/control ===
Source: dell-panel-icon-theme
Section: non-free/x11
Priority: optional
Maintainer: Neil Jagdish Patel <neil.patel@canonical.com>
XSBC-Original-Maintainer: Alan Baghumian <alan@technotux.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5),
               cdbs,
               gnome-pkg-tools
Build-Depends-Indep: libxml-parser-perl,
                     hicolor-icon-theme,
                     pkg-config (>= 0.19),
                     icon-naming-utils (>= 0.8.1),
                     libmagick9-dev (>= 5.5.7),
                     imagemagick (>= 5.5.7),
                     autotools-dev,
                     librsvg2-dev (>= 2.12.3),
                     lsb-release,
                     autoconf, automake, intltool
Standards-Version: 3.7.2

Package: dell-panel-icon-theme
Architecture: all
Depends: ${misc:Depends} human-icon-theme
Section: non-free/x11
Description: Dell Panel Icon theme
 Dell is a nice and well polished icon theme for
 the GNOME desktop.
